/* BLUE */

body { background: #f7f9fb repeat; }  

#outline { border: 1px solid #576675; }

#wrapper { background: #fff url(border1.gif) repeat-x 0 270px; border: 15px solid  #f2f8ff ; }

#header { 
	background: #C5CCD3 url(top1.jpg) no-repeat; 
	border-bottom: 5px solid #fff; 
	color: #fff;
}

#headerBox { border: 1px solid #576675; color: #fff; }

 /* for #navTopTOP upper bar */
#navTopTOP { background:#001846 url(trans1.png) repeat-x 0 0; border-bottom: 5px solid #fff;  }

 /* for #navTop lower bar */
#navTop { background:#001846 url(trans1.png) repeat-x 0 0; border-bottom: 5px solid #fff;  }



#footer { background: #fff url(border2.gif) repeat-x 0 0; border-top: 1px solid #576675; }


#navTopTOP a:hover {  background-color: #001846; color: #fff; }
#navTopTOP #current a {background-color: #e2e6e9; color: #000; }
#navTopTOP li ul { border: 1px solid #576675;	background: #E2E6E9;}
#navTopTOP li ul li a { color: #000; }



#navTop a:hover { background-color: #001846; color: #f8fcfe; }
#navTop #current a { background-color: #e2e6e9; color: #000; }
#navTop li ul { border: 1px solid #576675;	background: #E2E6E9;}
#navTop li ul li a { color: #000; }






#sidebar ul { border-top: 1px solid #576675; }

#sidebar li a:hover { color: #000; background: #e2e6e9; }

#sidebar li a { color: #00488F;	border-bottom: 1px solid #576675; }

a {	color: #00488F; }

.border {
	background-color: #e2e6e9;
	border-top: 2px solid #576675;
	border-bottom: 2px solid #576675;
}

img.left { border: 0px solid ; }
img.right {	border: 0px solid ; }
img.center { border: 0px solid ; }
img:hover { border: 0px dashed ; }

img  {
	-webkit-box-shadow: 0px 0px 0px  ;
	-moz-box-shadow: 0px 0px 0px  ;
	box-shadow: 0px 0px 0px  ;
}

input, textarea { border: 1px solid #576675;  }
input:focus, textarea:focus { background-color: #e2e6e9; border: 1px dashed #576675; }

.submit { 
	background: #576675 url(trans2.png) repeat-x 0 0;
	border: 1px solid #576675;
	color: #fff;
}








